NSW.EliteDangerous.API 1.2.26

Frontier Elite:Dangerous multi-platform API Library

There is a newer version of this package available.
See the version list below for details.
Install-Package NSW.EliteDangerous.API -Version 1.2.26
dotnet add package NSW.EliteDangerous.API --version 1.2.26
<PackageReference Include="NSW.EliteDangerous.API" Version="1.2.26" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NSW.EliteDangerous.API --version 1.2.26
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.26.5 42 10/24/2019
1.26.4 38 10/17/2019
1.26.3 38 10/16/2019
1.26.3-preview4 35 10/14/2019
1.26.3-preview3 40 10/12/2019
1.26.3-preview2 37 10/12/2019
1.26.3-preview1 42 10/11/2019
1.26.2 42 10/10/2019
1.26.1 48 10/8/2019
1.26.0 47 10/4/2019
1.3.26 49 9/27/2019
1.2.26 49 9/27/2019
1.2.26-preview1 46 9/26/2019
1.1.26 50 9/26/2019
1.0.26 49 9/24/2019
1.0.25-RC1 41 9/23/2019
Show less